Subject: Trainer Candidate - Prudhvi G
From: Prudhvi G <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Feb 2023 02:02:19 -0500

Tech Support
Test

Name

Prudhvi
G

E-mail

[email-masked]

Phone Number

(91) 7993010802

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Rajat Vihar

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Genpact

R2R analyst

Feb
1st

30400

Previous Employer 1

NA

NA

NA

NA

Previous Employer 2

NA

NA

NA

NA

If Selected, how much time do you need
to join?

Immediately

Please briefly
describe your work experience specifically in Quality?

Iam
worked as R2R analyst

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

As I was taken part of UK transition team from another project
holding company to us i short span of time where I got trained with limited
knowledge and the process and functional skills.

There after I faced the challenges with knowledge gap which actually required
for the company.

I was reaching to my TLs and Line managers for further clarifications and I was
supposed to take their support where ever I got Strucked and now I stabilised
the process with my efforts to bring process much clear and easy.

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

Good customer is the one who
takes our products by paying immediately and great customers are the one who
continue their relation for long run

What according to
you makes you a good candidate for this position?

I feel
those candidates who steps in the shoes and walk with the company norms and
fullfill the requirements,  responsibilities of the process will be good
candidate for the position

On a scale of 1 - 5 please rate your
fluency in spoken English

5